/*
Theme Name: TRTA Regional ANZ Child
Theme URI: http://underscores.me/
Author: Underscores.me
Author URI: http://underscores.me/
Description: Description
Template: trta-regional
Version: 1.0-wpcom
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: trta-regional-anz-child
Domain Path: /languages/
Tags:
*/
#primary header.header {background: url(/wp-content/uploads/sites/3/2017/11/ANZ-blog-banner-1230x350.jpg) no-repeat center; height: 350px;}
#primary header.header .header_content h2 {color: #ff8000;font-weight: bold;}
#primary header.header .header_content h4 {color: #ffffff;}
#primary .sub-header { padding: 20px 30px; }
#primary nav.breadCrumbs { padding: 0; float: left; }
#primary .share-box { margin-bottom: 0; }


#main .brandNav .brand-title{font-family: knowledge_light, Arial, sans-serif;line-height: 1.15;text-rendering: optimizeLegibility;font-size: 28px;display: inline-block;margin-top: 4px;text-transform: uppercase;font-weight: 300;color: #f95b06;}

/*! Next steps - Orange section */

#primary .next-steps {
	position: static;
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #ffffff;
	padding: 0 0 34px 15px !important;
	transition: all .8s ease;
	-moz-transition: all .8s ease;
	-webkit-transition: all .8s ease;
	margin-top: 0 !important;
	text-align: center;
	border-top: 1px solid #ff8000;
}
#primary .next-steps a {
	display: inline-block;
	padding: 15px 16px;
	background: #FF8000;
	color: #fff;
	font: 21px knowledge_regular, Arial, sans-serif;
	border-radius: 4px;
	border:1px solid #ffffff;
	cursor: pointer;
	transition: all .8s ease;
	-moz-transition: all .8s ease;
	-webkit-transition: all .8s ease;
}
#primary .next-steps a:hover {
	background: #ff5900;
	color: #fff;
	text-decoration: none;
}
#primary .next-steps {
	position: static;
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #FF8000;
}
#primary .next-steps .col-xs-12 {
	background-color: #FF8000;
}
#primary .next-steps h2 {
	text-align: left;
}
#primary .next-steps h2 {
	color: #FFFFFF;
	transition: all .8s ease;
	-moz-transition: all .8s ease;
	-webkit-transition: all .8s ease;
}
#primary .next-steps a {
	display: inline-block;
	padding: 21px 72px;
	background: #ffffff;
	color: #FF8000;
	font: 16px knowledge_regular, Arial, sans-serif;
	border-radius: 4px;
	cursor: pointer;
	font-size: 23px;
}
#primary .next-steps a:hover {
	background: #ff5900;
	color: #fff;
	text-decoration: none;
}
@media (max-width: 1229px) {
	#primary .assets {
		margin-left: 0px;
		margin-right: 0px;
	}
	#primary .next-steps {
		margin-left: 0px;
		margin-right: 0px;
	}
	#primary .row {
		border: 0;
	}
	#primary .solutions {
		margin-left: -10px;
		margin-right: -10px;
		padding: 50px 15px;
		text-align: left;
	}
}